{
    "C_Cpp.errorSquiggles": "enabled",
    "files.associations": {
        "*.h": "c",
    },
    "editor.insertSpaces": false,
    "editor.indentSize": "tabSize",
    "editor.tabSize": 8,
    "clangd.arguments": [
        "--enable-config",
        "--compile-commands-dir=/home/rubberhead/Git/linux"
    ]
}